# Community Code of Conduct

**We pledge** to make our community a harassment-free experience for everyone.

**We strive** to create a positive environment, using welcoming and inclusive language, and being respectful of the viewpoints of others.

**We do not allow** inappropriate or otherwise unacceptable behavior, such as sexualized language, trolling and insulting comments, or otherwise promoting intolerance or harassment.

## Community Standards

What we expect from members of our communities:

1. **Don't spread misinformation**  

      We are creating an evidence-based educational community around information privacy and security, not a home for conspiracy theories. For example, when making a claim that a certain piece of software is malicious or that certain telemetry data is privacy invasive, explain in detail what is collected and how it collected. Claims of this nature must be backed by technical evidence.

1. **Don't abuse our willingness to help**  

      Our community members are not your free tech support. We are happy to help you with specific steps on your privacy journey if you are willing to put in effort on your end. We are not willing to answer endlessly repeated questions about generic computer problems you could have answered yourself with a 30-second internet search. Don't be a [help vampire](https://slash7.com/2006/12/22/vampires/).
  
1. **Behave in a positive and constructive manner**

      Examples of behavior that contributes to a positive environment for our community include:

      - Demonstrating empathy and kindness toward other people
      - Being respectful of differing opinions, viewpoints, and experiences
      - Giving and gracefully accepting constructive feedback
      - Accepting responsibility and apologizing to those affected by our mistakes, and learning from the experience
      - Focusing on what is best not just for us as individuals, but for the overall community

### Unacceptable Behavior

The following behaviors are considered harassment and are unacceptable within our community:

- The use of sexualized language or imagery, and sexual attention or advances of any kind
- Trolling, insulting or derogatory comments, and personal or political attacks
- Public or private harassment
- Publishing others' private information, such as a physical or email address, without their explicit permission
- Other conduct which could reasonably be considered inappropriate in a professional setting

## Scope

Our Code of Conduct applies within all project spaces, as well as when an individual is representing the Privacy Guides project in other communities.

We are responsible for clarifying the standards of our community, and have the right to remove or alter the comments of those participating within our community, as necessary and at our discretion.

### Contact

If you observe a problem on a platform like Matrix or Reddit, please contact our moderators on that platform in chat, via DM, or through any designated "Modmail" system.

If you have a problem elsewhere, or a problem our community moderators are unable to resolve, reach out to `jonah@privacyguides.org` and/or `dngray@privacyguides.org`.

All community leaders are obligated to respect the privacy and security of the reporter of any incident.
