---
title: "About Privacy Guides"
description: Privacy Guides is a socially motivated website that provides information for protecting your data security and privacy.
schema:
  "@context": https://schema.org
  "@type": Organization
  "@id": https://www.privacyguides.org/
  name: Privacy Guides
  url: https://www.privacyguides.org/en/about/
  logo: https://www.privacyguides.org/en/assets/brand/png/square/pg-yellow.png
  sameAs:
    - https://twitter.com/privacy_guides
    - https://github.com/privacyguides
    - https://www.wikidata.org/wiki/Q111710163
    - https://opencollective.com/privacyguides
    - https://www.youtube.com/@privacyguides
    - https://mastodon.neat.computer/@privacyguides
---
![Privacy Guides logo](../assets/brand/PNG/Square/pg-yellow.png){ align=right }

**Privacy Guides** is a socially motivated website that provides [information](/kb) for protecting your data security and privacy. Our mission is to inform the public about the value of digital privacy, and global government initiatives which aim to monitor your online activity. We are a non-profit collective operated entirely by volunteer [team members](https://discuss.privacyguides.net/g/team) and contributors. Our website is free of advertisements and not affiliated with any of the listed providers.

[:octicons-home-16:](https://www.privacyguides.org/){ .card-link title=Homepage }
[:octicons-code-16:](https://github.com/privacyguides/privacyguides.org){ .card-link title="Source Code" }
[:octicons-heart-16:](donate.md){ .card-link title=Contribute }

> To find [privacy-focused alternative] apps, check out sites like Good Reports and **Privacy Guides**, which list privacy-focused apps in a variety of categories, notably including email providers (usually on paid plans) that aren’t run by the big tech companies.

— [New York Times](https://www.nytimes.com/wirecutter/guides/online-security-social-media-privacy/)

> If you're looking for a new VPN, you can go to the discount code of just about any podcast. If you are looking for a **good** VPN, you need professional help. The same goes for email clients, browsers, operating systems and password managers. How do you know which of these is the best, most privacy-friendly option? For that there is **Privacy Guides**, a platform on which a number of volunteers search day in, day out for the best privacy-friendly tools to use on the internet.

— [Tweakers.net](https://tweakers.net/reviews/10568/op-zoek-naar-privacyvriendelijke-tools-niek-de-wilde-van-privacy-guides.html) [Translated from Dutch]

Also featured on: [Ars Technica](https://arstechnica.com/gadgets/2022/02/is-firefox-ok/), [Wirecutter](https://www.nytimes.com/wirecutter/guides/practical-guide-to-securing-windows-pc/) [[2](https://www.nytimes.com/wirecutter/guides/practical-guide-to-securing-your-mac/)], [NPO Radio 1](https://www.nporadio1.nl/nieuws/binnenland/8eaff3a2-8b29-4f63-9b74-36d2b28b1fe1/ooit-online-eens-wat-doms-geplaatst-ga-jezelf-eens-googlen-en-kijk-dan-wat-je-tegenkomt), and [Wired](https://www.wired.com/story/firefox-mozilla-2022/).

## History

Privacy Guides was launched in September 2021 as a continuation of the [defunct](privacytools.md) "PrivacyTools" open-source educational project. We recognized the importance of independent, criteria-focused product recommendations and general knowledge in the privacy space, which is why we needed to preserve the work that had been created by so many contributors since 2015 and make sure that information had a stable home on the web indefinitely.

In 2022, we completed the transition of our main website framework from Jekyll to MkDocs, using the `mkdocs-material` documentation software. This change made open-source contributions to our site significantly easier for outsiders, because instead of needing to know complicated syntax to write posts effectively, contributing is now as easy as writing a standard Markdown document.

We additionally launched our new discussion forum at [discuss.privacyguides.net](https://discuss.privacyguides.net/) as a community platform to share ideas and ask questions about our mission. This augments our existing community on Matrix, and replaced our previous GitHub Discussions platform, decreasing our reliance on proprietary discussion platforms.

So far in 2023 we've launched international translations of our website in [French](/fr/), [Hebrew](/he/), and [Dutch](/nl/), with more languages on the way, made possible by our excellent translation team on [Crowdin](https://crowdin.com/project/privacyguides). We plan to continue carrying forward our mission of outreach and education, and finding ways to more clearly highlight the dangers of a lack of privacy awareness in the modern digital age, and the prevalence and harms of security breaches across the technology industry.

## Our Team

??? person "@jonah"

    - [:simple-discourse: Discourse](https://discuss.privacyguides.net/u/jonah)
    - [:simple-github: GitHub](https://github.com/jonaharagon "@jonaharagon")
    - [:simple-mastodon: Mastodon](https://mastodon.neat.computer/@jonah "@jonah@neat.computer"){rel=me}
    - [:fontawesome-solid-house: Homepage](https://www.jonaharagon.com)

??? person "@niek-de-wilde"

    - [:simple-discourse: Discourse](https://discuss.privacyguides.net/u/Niek-de-Wilde)
    - [:simple-github: GitHub](https://github.com/blacklight447 "@blacklight447")
    - [:simple-mastodon: Mastodon](https://mastodon.social/@blacklight447 "@blacklight447@mastodon.social"){rel=me}
    - [:fontawesome-solid-envelope: Email](mailto:niekdewilde@privacyguides.org)

??? person "@dngray"

    - [:simple-discourse: Discourse](https://discuss.privacyguides.net/u/dngray)
    - [:simple-github: GitHub](https://github.com/dngray "@dngray")
    - [:simple-mastodon: Mastodon](https://mastodon.social/@dngray "@dngray@mastodon.social"){rel=me}
    - [:fontawesome-solid-envelope: Email](mailto:dngray@privacyguides.org)

??? person "@freddy"

    - [:simple-discourse: Discourse](https://discuss.privacyguides.net/u/freddy)
    - [:simple-github: GitHub](https://github.com/freddy-m "@freddy-m")
    - [:simple-mastodon: Mastodon](https://social.lol/@freddy "@freddy@social.lol"){rel=me}
    - [:fontawesome-solid-envelope: Email](mailto:freddy@privacyguides.org)
    - [:fontawesome-solid-house: Homepage](https://freddy.omg.lol)

??? person "@mfwmyfacewhen"

    - [:simple-discourse: Discourse](https://discuss.privacyguides.net/u/mfwmyfacewhen)
    - [:simple-github: GitHub](https://github.com/mfwmyfacewhen "@mfwmyfacewhen")
    - [:fontawesome-solid-house: Homepage](https://mfw.omg.lol)

??? person "@olivia"

    - [:simple-discourse: Discourse](https://discuss.privacyguides.net/u/olivia)
    - [:simple-github: GitHub](https://github.com/hook9 "@hook9")
    - [:simple-mastodon: Mastodon](https://mastodon.neat.computer/@oliviablob "@oliviablob@neat.computer"){rel=me}

Additionally, [many people](https://github.com/privacyguides/privacyguides.org/graphs/contributors) have made contributions to the project. You can too, we're open sourced on GitHub, and accepting translation suggestions on [Crowdin](https://crowdin.com/project/privacyguides).

Our team members review all changes made to the website and handle administrative duties such as web hosting and financials, however they do not personally profit from any contributions made to this site. Our financials are transparently hosted by the Open Collective Foundation 501(c)(3) at [opencollective.com/privacyguides](https://opencollective.com/privacyguides). Donations to Privacy Guides are generally tax-deductible in the United States.

## Site License

!!! danger ""

    The following is a human-readable summary of (and not a substitute for) the [license](/license).

:fontawesome-brands-creative-commons: :fontawesome-brands-creative-commons-by: :fontawesome-brands-creative-commons-nd: Unless otherwise noted, the original content on this website is made available under the [Creative Commons Attribution-NoDerivatives 4.0 International Public License](https://github.com/privacyguides/privacyguides.org/blob/main/LICENSE). This means that you are free to copy and redistribute the material in any medium or format for any purpose, even commercially; as long as you give appropriate credit to `Privacy Guides (www.privacyguides.org)` and provide a link to the license. You may do so in any reasonable manner, but not in any way that suggests Privacy Guides endorses you or your use. If you remix, transform, or build upon the content of this website, you may not distribute the modified material.

This license is in place to prevent people from sharing our work without giving proper credit, and to prevent people from modifying our work in a way that could be used to mislead people. If you find the terms of this license too restrictive for the project you're working on, please reach out to us at `jonah@privacyguides.org`. We are happy to provide alternative licensing options for well-intentioned projects in the privacy space!
