---
title: "Calendar Sync"
icon: material/calendar
description: Calendars contain some of your most sensitive data; use products that implement encryption at rest.
cover: calendar.png
---
Calendars contain some of your most sensitive data; use products that implement E2EE at rest to prevent a provider from reading them.

## Tutanota

!!! recommendation

    ![Tutanota logo](assets/img/calendar/tutanota.svg#only-light){ align=right }
    ![Tutanota logo](assets/img/calendar/tutanota-dark.svg#only-dark){ align=right }

    **Tutanota** offers a free and encrypted calendar across their supported platforms. Features include: automatic E2EE of all data, sharing features, import/export functionality, multi-factor authentication, and [more](https://tutanota.com/calendar-app-comparison/).

    Multiple calendars and extended sharing functionality is limited to paid subscribers.

    [:octicons-home-16: Homepage](https://tutanota.com/calendar){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://tutanota.com/privacy){ .card-link title="Privacy Policy" }
    [:octicons-info-16:](https://tutanota.com/faq){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/tutao/tutanota){ .card-link title="Source Code" }
    [:octicons-heart-16:](https://tutanota.com/community/){ .card-link title=Contribute }

    ??? downloads

        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=de.tutao.tutanota)
        - [:simple-appstore: App Store](https://apps.apple.com/us/app/tutanota/id922429609)
        - [:simple-windows11: Windows](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-apple: macOS](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-linux: Linux](https://tutanota.com/blog/posts/desktop-clients/)
        - [:simple-flathub: Flathub](https://flathub.org/apps/details/com.tutanota.Tutanota)
        - [:octicons-browser-16: Web](https://mail.tutanota.com/)

## Proton Calendar

!!! recommendation

    ![Proton](assets/img/calendar/proton-calendar.svg){ align=right }

    **Proton Calendar** is an encrypted calendar service available to Proton members via web or mobile clients. Features include: automatic E2EE of all data, sharing features, import/export functionality, and [more](https://proton.me/support/proton-calendar-guide). Those on the free tier get access to a single calendar, whereas paid subscribers can create up to 20 calendars. Extended sharing functionality is also limited to paid subscribers.

    [:octicons-home-16: Homepage](https://proton.me/calendar){ .md-button .md-button--primary }
    [:octicons-eye-16:](https://proton.me/legal/privacy){ .card-link title="Privacy Policy" }
    [:octicons-info-16:](https://proton.me/support/proton-calendar-guide){ .card-link title=Documentation}
    [:octicons-code-16:](https://github.com/ProtonMail/WebClients){ .card-link title="Source Code" }

    ??? downloads

        - [:simple-googleplay: Google Play](https://play.google.com/store/apps/details?id=me.proton.android.calendar)
        - [:octicons-browser-16: Web](https://calendar.proton.me)

## Criteria

**Please note we are not affiliated with any of the projects we recommend.** In addition to [our standard criteria](about/criteria.md), we have developed a clear set of requirements to allow us to provide objective recommendations. We suggest you familiarize yourself with this list before choosing to use a project, and conduct your own research to ensure it's the right choice for you.

!!! example "This section is new"

    We are working on establishing defined criteria for every section of our site, and this may be subject to change. If you have any questions about our criteria, please [ask on our forum](https://discuss.privacyguides.net/latest) and don't assume we didn't consider something when making our recommendations if it is not listed here. There are many factors considered and discussed when we recommend a project, and documenting every single one is a work-in-progress.

### Minimum Qualifications

- Must sync and store information with E2EE to ensure data is not visible to the service provider.

### Best-Case

Our best-case criteria represents what we would like to see from the perfect project in this category. Our recommendations may not include any or all of this functionality, but those which do may rank higher than others on this page.

- Should integrate with native OS calendar and contact management apps if applicable.
